/*
	title: base css
*/


/* =global elements
--------------------------------------------- */
body, a {
	color: #373737;
}

body {
	font: 14px/1.3em Arial, sans-serif;
	width: 100%;
	max-width: 540px;
	margin: 20px auto 20px;
	text-align: left;
	overflow-y: scroll;
}

a {
	text-decoration: none;
}

.name {
	color: #313131;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 20px;
    line-height: 1.1;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 7px;
}

.unit {
	width: 48.7%;
	float: left;
	margin: 7px 0;
	border: 0px solid #5d214f;
	border-bottom-width: 3px;
	background: white;
	box-shadow: 0 0 12px rgba(0,0,0,0.3);
	box-sizing: border-box;
	height: 110px;
	overflow: hidden;
	padding: 12px;
}

.unit-right {
	float: right;
}

.unit-full {
	width: 100%;
}

.unit-header {
	border-width: 3px;
	text-align: center;
	padding: 7px;
	height: auto;
}

.unit-header .name {
	font-size: 23px;
	text-transform: uppercase;
    margin: 5px;
}

.icon {
	width: 70px;
	height: 70px;
	float: left;
	overflow: hidden;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 15px;
	box-shadow: inset 0 0 4px rgba(0,0,0,0.5);
}

.description {
	margin: 0px;
}
